@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap');
.suq{
    width: 825px;
    padding: 0;
    font-family: "bk", 'PT Sans', sans-serif;
    border:1px solid #000;
    font-size: 15px;
    color: #231f20;
    margin: auto;
    line-height: 1.2;
    text-align:  justify;
}
.suq .a1 p:first-child {
    word-spacing: 0.3px;
}
@font-face {
     font-family:"bk";
     src:url("../img/bk.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}
.suq h1{
    font-size: 30px;
    margin: 0px 0px 5px 0px;
    font-weight: normal;
    text-align: center;
    color: white;
    padding: 9px 0 4px;
    transform: scaleY(1.15);
} 
.suq ul{
    padding-left: 0px;
    margin-bottom: 14px;
    margin-top: 0;
    text-align: left;
}
.suq strong{
    font-weight: normal;
    font-family: "b", 'PT Sans', sans-serif;
}
.suq li {
    list-style-type: none;
    padding-left: 14px;
    position: relative;
    padding-bottom: 1px;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #231f20;
}
.suq a {
    color: inherit;
    text-decoration:  none;
}
.suq p{
    margin: 0px 0px 8px;
}
.suq .nd{
    padding: 0 35px 0px;
}
.suq span {
    letter-spacing: 0.3px;
}
.suq .x {
    margin: 0px -35px 10px;
    background: #438f78;
    color: white;
    padding: 3px 5% 10px;
    text-align:  center;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
}

.suq h2 {margin: 0 0 0;font-size: 22.4px;line-height: 1.2;font-weight: normal;}

 
.suq .f {
    margin: 0px -31px 0px;
    padding: 11px 31px 25px;
    background: #ffffff;
    position:  relative;
    word-spacing: 1px;
    display: flex;
    flex-direction: column;
    text-align: left;
}

.suq .f p{
    margin-bottom: 20px;
}

.suq .f2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.suq .f3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    column-gap: 10px;
    align-items: center;
}

.suq .f3 p{
    display: block;
    margin: auto;
}

.suq .footer_logo {
         width: 90px;
         height: auto;
    } 

.suq h3 {margin: 12px 0px 10px;font-size: 16px;}
.suq .m {
    background: #a7c7bd;
    margin: 0px -35px 0px;
    padding: 12px 35px 4px;
    letter-spacing: -0.1px;
}
.suq .x p {
    margin: 0;
} 
.suq .main {
    background: #d7e7e2;
    margin: 0px -35px;
    padding: 20px 35px 0;
    margin-top: -10px;
}
.suq .a1 {
    background: #a7c7bd;
    margin: -5px -35px 0px;
    padding: 10px 35px 3px;
    margin: 0 -35px 0px;
    padding: 20px 35px 13px;
}
.suq .m ul {
    margin-bottom: 3px;
    text-align: justify;
}
.suq h3 {
    font-size: 16px;
    margin: 0;
    font-weight: normal;
}
.suq span.m10 {
    letter-spacing: -0.3px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
} 
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


.suq .p {
    text-align: center;
    margin: 0 -35px 0;
    letter-spacing: 0.5px;
    padding: 6px 5%;
    color: #000;
    background: #8ab6a8;
}
.suq .img2 {
    max-width: 300px;
    margin-bottom: 15px;
}

.suq .a0 {
    text-align: right;
    padding: 5px 35px 0 0;
}

@media screen and (max-width: 900px){

    body{
        padding: 10px 0;
    }
}

@media screen and (max-width: 500px){    
    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
}

@media only screen and (min-width:300px) and (max-width: 785px){
    .suq{
        width: 100%;
    }
    .suq .x,.suq .main,.suq .f {
        margin: 0px -5.5% 0px;
        padding: 5px 5% 0;
    }
    .suq .x{
        padding: 5px 5% 10px;
    }
    .suq .f{
        padding: 5px 5% 10px;
    }
    .suq .m ul {
        text-align: left;
    }
    
    .suq .nd{
        padding: 10px 5% 0;
        text-align:  left;
    }
    .suq .m {
        margin: 0 -5%;
        padding: 5%;
    }

    .suq p.p {
        margin: 0 -5.5%;
        padding: 8px 5%;
    }

    .suq .x p {
        margin: 0;
    }
    .suq .a1 {
        margin: -10px -5.5%;
        padding-top: 5px;
        padding-bottom: 12px;
        padding: 5%;
    }
    .suq h1 {
        line-height: 26px;
        margin: 0;
    }
}

@media screen and (max-width: 700px){
    .suq {
        font-size: 13px;
    }
    .suq h1{
        font-size: 20px;
    }
    .suq .img2{
        max-width: 200px;
    }

    .suq .f2{
        flex-direction: column;
        justify-content: flex-start;
    }

    .suq .f3{
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    .suq .f3 p{
        margin: 0;
    }

    .suq .footer_logo{
        width: 70px;
    }
}

@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */